*,
:after,
a,
img {
    transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out
}

body {
    background: #fff;
    cursor: default;
    font-family: Open Sans, sans-serif;
    font-size: 1.1rem;
    font-weight: 200
}

section {
    padding-top: 16px
}

a {
    color: #333
}

a:hover {
    color: #777;
    text-decoration: none
}

h2 {
    font-weight: 400;
    font-size: 1.8rem;
    margin-bottom: 16px;
    padding: 15px 0;
    text-align: center;
    text-transform: normal
}

h2 .withCurl {
    position: relative
}

h2 .withCurl:after,
h2 .withCurl:before {
    background: url(../images/img/curl.png) no-repeat 50% 50%;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 80px
}

h2 .withCurl:before {
    left: -90px
}

h2 .withCurl:after {
    right: -90px
}

h3 {
    font-size: .9rem;
    font-weight: 500
}

h4 {
    font-size: 1.2rem
}

.date {
    font-size: .75rem;
    font-weight: 600;
    margin-bottom: 9px
}

img {
    width: 100%
}

.bg-light-blue {
	background: #d9e5e8;
}

.block_description {
    margin: 38px 0;
    max-width: 530px;
    width: 100%
}

.block_description p {
    margin-bottom: 0
}

.title {
    margin-top: 10px
}

.description {
    font-size: .95rem
}

.button {
    border-radius: 5px;
    display: inline-block;
    font-size: 1rem;
    height: 40px;
    line-height: 38px;
    padding: 0 15px;
    text-align: center
}

.button a {
    display: block;
    font-size: 1.3rem
}

.button a,
.full-height {
    height: 100%
}

.social_links {
    font-size: 1.8rem
}

.artist_block {
    padding: 0 15px;
}

.content-center>div {
    margin: 0 auto
}

.bg-image {
    background: url(../images/img/background3.a955a03.jpg) 0 0
}

.content.bg-white {
    background: rgba(255, 255, 255, 0.6) !important
}

.bg-violetGradient {
    background-image: linear-gradient(-225deg, #ac32e4, #7918f2 48%, #4801ff)
}

.bg-light_blue {
    background: #caf8fa
}

.content {
    margin: 0 auto;
    max-width: 1100px;
    padding: 0 15px;
    position: relative;
    width: 100%
}

.text-orange {
    color: #ffb600!important
}

.text-violet {
    color: #8f09ff!important
}

input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-weight: 300;
    box-shadow: 0
}

.item-XY-center {
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0)
}

.site-header {
    background: #fff;
    height: 70px;
    z-index: 999
}

.site-header .navbar {
    font-size: 0;
    height: 70px;
    padding: 0
}

.site-header .navbar .logo {
    height: 70px;
    position: relative;
    width: 180px;
    z-index: 999;
}

.site-header .navbar .logo img {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.site-header .navbar .btn-group .btn {
    border-radius: 0;
    font-size: .9rem;
    height: 70px
}

.site-header .navbar .search {
    font-size: 1rem;
    position: relative;
    width: 200px
}

.site-header .navbar .search form {
    position: relative;
    top: 50%;
    transform: translateY(-50%)
}

.site-header .navbar .search form input {
    border: 1px solid #333;
    display: block;
    height: 40px;
    padding: 0 15px;
    width: 100%
}

.site-header .navbar .search form .search_button {
    background: none;
    border: 0;
    cursor: pointer;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0
}

.site-header .navbar .search form .search_button:hover {
    opacity: .5
}

.site-header.scrolled .navbar .logo img {
    width: 81px
}

.site-content {
    padding-top: 80px;
}

.video_wrap {
	display: block !important;
    margin: 0 auto;
    max-width: 400px;
    padding: 0 15px;
    width: 100%
}
.video_wrap .video_block {
    border-radius: 8px;
    overflow: hidden;
    position: relative;
}
.video_wrap .video_block .play_button {
    cursor: pointer;
    font-size: 3rem;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate3d(-50%, -50%, 0)
}
.soon_concert .soon_block, .artist_block {
    margin: 0 auto;
    max-width: 400px;
    width: 100%;
}
.video_wrap .video_block:hover .play_button i {
    color: red
}

.sidebar {
	max-width: 370px;
	padding-right: 15px;
	width: 100%
}

.sidebar .widget_title h3 {
    font-size: 1.6rem;
    text-align: center
}

.sidebar .widget_body {
    padding: 15px
}

.sidebar .widget .event_block {
    font-size: .96rem
}

.sidebar .widget .ticket-block h4 {
	font-weight: 700;
}

.sidebar .widget .ticket-block b {
	font-size: 1.5rem;
	font-weight: 700;
}

.sidebar .widget .ticket-block .ticket-block-logo img {
	height: 70px;
	width: auto
}

.photo {
    margin-bottom: 50px
}

.photo .image {
    border-radius: 10px;
    overflow: hidden;
    position: relative
}

.photo_block {
	display: block !important;
    margin: 0 auto;
    max-width: 400px;
    padding: 0 15px;
    width: 100%
}

.article_block .information {
    font-size: .9rem
}

.article_block .information i {
    font-size: .7rem
}

.article_block .image {
    margin: 0 auto;
    max-width: 350px;
    width: 100%
}

.item_block {
    margin: 0 auto;
    max-width: 687px;
    padding: 15px;
    position: relative;
    width: 100%
}

.item_block_image {
    /*height: 282px;*/
    overflow: hidden;
    width: 200px
}

.item_block_image img {
    /*height: 100%;
    width: auto; BY HEYGHT */
    height: auto;
    width: 100%;
}

.item_block h3 {
    font-size: 1.3rem
}

.item_block .more_button {
    bottom: 0;
    left: 0;
    padding-right: 15px;
    position: absolute;
    text-align: right;
    width: 100%
}

.slider .slide {
    background: rgba(255, 255, 255, 0.6);
    height: 600px;
    position: relative
}

.slider .slide .desscription {
    text-align: center;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 500px
}

.slider .slide .desscription h2 {
    font-size: 2.5rem
}

.slider .slide .image {
    height: 100%;
    position: absolute;
    right: 0;
    top: 0
}

.slider .slide .image img {
    height: 100%;
    width: auto
}

.slick-track{
	transition: 0s;
}

.slick-dots button:before {
    display: block;
    font-size: 12px !important;
}

.slick-arrow {
    height: 600px;
    opacity: 0;
    outline: none;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100px;
    z-index: 6;
}
.slick-arrow:before {
	font-size: 30px !important;
}
.slider .slick-next:hover,
.slider .slick-prev:hover {
    opacity: 1
}

.slider .slick-prev {
    background-image: linear-gradient(-90deg, hsla(0, 33%, 99%, 0), #fdfbfb)!important;
    left: 0
}

.slider .slick-next,
.slider .slick-prev {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}
.slider .slick-next::before,
.slider .slick-prev::before {
	color: #000;
}

.slider .slick-next {
    background-image: linear-gradient(90deg, hsla(0, 33%, 99%, 0), #fdfbfb)!important;
    right: 0
}

.site-footer {
    background: #fff;
    font-size: .8rem;
    letter-spacing: 0;
    padding: 35px 0 0
}

.site-footer .form,
.site-footer .site-nav {
    margin: 0 auto;
    max-width: 300px;
    padding-bottom: 35px;
    width: 100%
}

.site-footer .social {
    padding-bottom: 35px
}

.site-footer .image {
    padding-top: 5px;
    text-align: center;
    width: 140px
}

.site-footer .image img {
    width: 100%
}

.site-footer .button a {
    display: block;
    font-size: .9rem
}

.site-footer img {
	height: auto;
	max-width: 100%;
	width: auto
}

@media screen and (max-width:1100px) {
    .content {
        max-width: 950px
    }
    .site-header .navbar .logo {
        width: 120px;
        z-index: 999;
    }
    .site-header .menu_group {
        background: #f1f1f1;
        height: 100vh;
        max-width: 400px;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        padding-top: 120px;
        position: fixed;
        right: -400px;
        top: 70px;
        width: 100%;
        z-index: -1
    }
    .site-header .menu_group>.row {
        padding-bottom: 90px
    }
    .site-header .menu_group .search {
        left: 0;
        padding: 0 15px;
        position: absolute;
        top: 50px;
        width: 100%;
    }
    .site-header .menu_group .search form {
        top: 0;
        transform: translateY(0)
    }
    .site-header .menu_group .btn-group {
        display: block;
        margin-bottom: 5px;
        padding: 0 15px
    }
    .site-header .menu_group .btn-group .btn {
        font-size: 1.2rem;
        height: 50px;
        text-align: left;
        width: 100%
    }
    .site-header .menu_group .btn-group .btn:after {
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%)
    }
    .site-header .menu_group .btn-group .dropdown-menu {
        position: relative;
        width: 100%;
    }
    .site-header .menu_group.active {
        right: 0
    }
    .site-header .menu_button {
        cursor: pointer;
        height: 30px;
        overflow: hidden;
        position: absolute;
        right: 15px;
        top: 50%;
        transform: translateY(-50%);
        width: 50px
    }
    .site-header .menu_button span {
        background: #222;
        display: block;
        height: 4px;
        position: absolute;
        right: 0;
        width: 90%
    }
    .site-header .menu_button span.bottom {
        bottom: 0
    }
    .site-header .menu_button span.middle {
        top: 50%;
        transform: translateY(-50%);
        width: 100%
    }
    .site-header .menu_button span.top {
        top: 0
    }
    .site-header .menu_button.active span.bottom {
        right: -100px
    }
    .site-header .menu_button.active span.top {
        right: 100px
    }
    .item_block h3 {
        font-size: 1.2rem
    }
}

@media screen and (max-width:987px) {
    .content {
        max-width: 720px
    }
    .slider .slide {
        height: 400px;
        position: relative
    }
    .slider .slide .desscription {
        background: hsla(0, 0%, 100%, .6);
        max-width: 100%;
        padding: 15px;
        top: 100%;
        transform: translateY(-100%);
        width: 100%;
        z-index: 99
    }
    .slider .slide .desscription h2 {
        font-size: 2.5rem
    }
    .slider .slide .image {
        height: 100%;
        position: absolute;
        right: 0;
        top: 0
    }
    .slider .slide .image img {
        height: 100%;
        width: auto
    }
    .slider .owl-nav .owl-prev, .slider .owl-nav .owl-next {
        height: 400px
    }
    .sidebar {
        margin: 0 auto 20px;
        max-width: 100%;
        padding: 15px;
        width: 100%
    }
    .sidebar .widget_title h3 {
        text-align: left
    }
    .sidebar .widget .image {
        max-width: 300px
    }
}

@media screen and (max-width:767px) {
    .slider .slide .desscription h2 {
        font-size: 1.9rem;
        margin-bottom: 0;
    }
}

@media screen and (max-width:650px) {
    .withCurl:after,
    .withCurl:before {
        display: none!important
    }
    .sidebar {
        max-width: 430px;
        padding: 15px;
        width: 100%
    }
    .sidebar .widget_title h3 {
        text-align: center
    }
    .sidebar .widget .image {
        max-width: 100%
    }
    .item_block {
        margin: 0 auto;
        max-width: 400px
    }
    .item_block .col,
    .item_block .col-auto {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
    .item_block_image {
        margin: 0 auto
    }
    .item_block h3 {
        text-align: center;
        margin-top: 15px
    }
    .item_block .more_button {
        position: relative;
        text-align: center
    }
}
@media screen and (max-width: 389px) {
 .soon_concert .soon_block h3 a {
    font-size: 1.3rem;
 }   
}